Set a client funding policy
POST
/orgs/{organizationId}/billing/fundingSet a client funding policy. Payment changes require completion in Dodo's hosted flow.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= length <= 256Header Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/orgs/string/billing/funding" \ -H "Idempotency-Key: stringst" \ -H "Content-Type: application/json" \ -d '{ "fundingOrganizationId": "string", "relationshipId": "string", "active": true, "caps": { "property1": 0, "property2": 0 } }'{ "data": "string", "meta": { "requestId": "string", "replayed": true }}